Bug 248683 - graphics/libpotrace update to 1.16
Summary: graphics/libpotrace update to 1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-08-16 07:41 UTC by Alastair Hogge
Modified: 2020-09-14 12:14 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hrs)


Attachments
patch (2.27 KB, patch)
2020-08-16 07:41 UTC, Alastair Hogge
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alastair Hogge 2020-08-16 07:41:01 UTC
Created attachment 217252 [details]
patch

libpotrace-1.12 is ~5 years out of date on FreeBSD.
Comment 1 Automation User 2020-08-31 00:29:16 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/183663508
Comment 2 commit-hook freebsd_committer 2020-08-31 17:59:26 UTC
A commit references this bug:

Author: hrs
Date: Mon Aug 31 17:59:18 UTC 2020
New revision: 547200
URL: https://svnweb.freebsd.org/changeset/ports/547200

Log:
  Update to 1.16.

  Submitted by:	Alastair Hogge
  PR:		248683

Changes:
  head/graphics/libpotrace/Makefile
  head/graphics/libpotrace/distinfo
  head/graphics/libpotrace/files/patch-Makefile.in
  head/graphics/libpotrace/files/patch-src-Makefile.in
Comment 3 Hiroki Sato freebsd_committer 2020-08-31 18:00:03 UTC
Committed.  Sorry for the delay and think you for your patch!
Comment 4 Alastair Hogge 2020-09-14 12:14:42 UTC
Thanks you.